
#wb_header { height: 40px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1490px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background-color: #baf7d6; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffebe3; }
body.site:before { background: transparent url("gallery/asset 3-ts1557316975.svg") repeat-x scroll center bottom; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1600px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1824px; min-height: 1600px; }
#wb_element_instance262 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 447; }
#wb_element_instance262 > ul { display: block; }
#wb_element_instance262 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance262, #wb_element_instance262 ul { text-align: center; }
#wb_element_instance262 ul ul { background: #edb677 none repeat left top; }
#wb_element_instance262 li { margin: 0px 10px 0px 10px; }
#wb_element_instance262 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance262 li.over > a, #wb_element_instance262 li:focus > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none no-repeat left top; }
#wb_element_instance262 li.active > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance262:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance262:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance262:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance263 { top: 540px; left: 0; right: 0; min-height: 510px; height: 510px; display: block; z-index: 138; }
#wb_element_instance263 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 510px; }
#wb_element_instance263 > .wb_shp:before { background: transparent url("../gallery_gen/365b9b8732572ba56b5465e9b13a1d0f.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance264 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 441; }
#wb_element_instance264 > ul { display: block; }
#wb_element_instance264 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance264, #wb_element_instance264 ul { text-align: center; }
#wb_element_instance264 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance264 li { margin: 0px 10px 0px 10px; }
#wb_element_instance264 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance264 li.over > a, #wb_element_instance264 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none no-repeat left top; }
#wb_element_instance264 li.active > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance264:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance264:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance264:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance265 { top: 30px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 673; }
#wb_element_instance266 { top: 30px; left: 834px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 672; }
#wb_element_instance266 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance267 { top: 60px; left: 461px; min-width: 310px; width: 310px; min-height: 60px; height: 60px; display: block; z-index: 76; }
#wb_element_instance267 .wb_button { width: 310px; height: 60px; font-family: 'Coiny',Arial,display; font-size: 22px; text-align: center; border: 0px solid #ed8d72; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #41d184; }
#wb_element_instance267 .wb_button > span { color: #1932d4; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance267 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance267 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance267 .wb_button:hover { background-color: #e39714; }
#wb_element_instance267 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance267 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance267 .wb_button:active { background-color: #ffab19; }
#wb_element_instance267 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance268 { top: 590px; left: 698px; min-width: 647px; width: 647px; min-height: 459px; height: 459px; display: block; z-index: 194; }
#wb_element_instance269 { top: 820px; left: 375px; min-width: 647px; width: 647px; min-height: 459px; height: 459px; display: block; z-index: 223; }
#wb_element_instance270 { top: 1050px; left: 699px; min-width: 647px; width: 647px; min-height: 459px; height: 459px; display: block; z-index: 219; }
#wb_element_instance271 { top: 600px; left: 560px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; z-index: 72; }
#wb_element_instance271 .wb_button { width: 160px; height: 40px; font-family: Lucida Grande,Lucida Sans Unicode,Helvetica,Arial,Verdana,sans-serif; font-size: 26px; text-align: center; border: 0px solid #f1c40f; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #00b878; }
#wb_element_instance271 .wb_button > span { color: #f9f9f9; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance271 .wb_button:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance271 .wb_button:hover > span { color: #f9f9f9; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance271 .wb_button:hover { background-color: #009e67; }
#wb_element_instance271 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance271 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance271 .wb_button:active { background-color: #00b878; }
#wb_element_instance271 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance272 { top: 430px; left: 160px; min-width: 310px; width: 310px; min-height: 60px; height: 60px; display: block; z-index: 123; }
#wb_element_instance272 .wb_button { width: 310px; height: 60px; font-family: 'Coiny',Arial,display; font-size: 22px; text-align: center; border: 0px solid #ed8d72; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #41d184; }
#wb_element_instance272 .wb_button > span { color: #1932d4; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance272 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance272 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance272 .wb_button:hover { background-color: #e39714; }
#wb_element_instance272 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance272 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance272 .wb_button:active { background-color: #ffab19; }
#wb_element_instance272 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance273 { top: 163px; left: 20px; min-width: 355px; width: 355px; min-height: 202px; height: 202px; display: block; z-index: 185; }
#wb_element_instance273 img { width: 355px; height: 202px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance274 { top: 180px; left: 870px; min-width: 244px; width: 244px; min-height: 190px; height: 190px; display: block; z-index: 218; }
#wb_element_instance274 img { width: 244px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance275 { top: 160px; left: 430px; min-width: 370px; width: 370px; min-height: 238px; height: 238px; display: block; z-index: 222; }
#wb_element_instance275 img { width: 370px; height: 238px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance276 { top: 1050px; left: 699px; min-width: 647px; width: 647px; min-height: 459px; height: 459px; display: block; z-index: 225; }
#wb_element_instance277 { top: 820px; left: 375px; min-width: 647px; width: 647px; min-height: 459px; height: 459px; display: block; z-index: 196; }
#wb_element_instance278 { top: 1280px; left: 376px; min-width: 647px; width: 647px; min-height: 459px; height: 459px; display: block; z-index: 221; }
#wb_element_instance279 { top: 490px; left: 120px; min-width: 384px; width: 384px; min-height: 248px; height: 248px; display: block; z-index: 220; }
#wb_element_instance279 img { width: 384px; height: 248px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance280 { top: 1510px; left: 700px; min-width: 647px; width: 647px; min-height: 459px; height: 459px; display: block; z-index: 224; }
#wb_element_instance281 { top: 440px; left: 790px; min-width: 350px; width: 350px; min-height: 288px; height: 288px; display: block; z-index: 226; }
#wb_element_instance281 img { width: 350px; height: 288px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance282 { top: 93px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance265 p:last-child { margin-bottom: 0; }
#wb_element_instance265 { opacity: 1; }
#wb_element_instance266 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance268 p:last-child { margin-bottom: 0; }
#wb_element_instance268 { opacity: 1; }
#wb_element_instance269 p:last-child { margin-bottom: 0; }
#wb_element_instance269 { opacity: 1; }
#wb_element_instance270 p:last-child { margin-bottom: 0; }
#wb_element_instance270 { opacity: 1; }
#wb_element_instance273 { opacity: 0.55; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance274 { opacity: 0.53; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance275 { opacity: 0.55; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance276 p:last-child { margin-bottom: 0; }
#wb_element_instance276 { opacity: 1; }
#wb_element_instance277 p:last-child { margin-bottom: 0; }
#wb_element_instance277 { opacity: 1; }
#wb_element_instance278 p:last-child { margin-bottom: 0; }
#wb_element_instance278 { opacity: 1; }
#wb_element_instance279 { opacity: 0.53; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance280 p:last-child { margin-bottom: 0; }
#wb_element_instance280 { opacity: 1; }
#wb_element_instance281 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 40px; }
	#wb_main { height: 1411px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1521px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1521px; min-height: 1521px; }
	#wb_element_instance262 { top: 0px; left: 0; right: 0; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance262 > ul { display: block; }
	#wb_element_instance263 { top: 830px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance263 > .wb_shp { width: 100%; height: 500px; }
	#wb_element_instance264 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance264 > ul { display: block; }
	#wb_element_instance265 { top: 0px; left: 30px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance266 { top: 28px; left: 990px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance266 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance267 { top: 60px; left: 461px; min-width: 310px; width: 310px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance267 .wb_button { width: 310px; height: 60px; }
	#wb_element_instance268 { top: 223px; left: 30px; min-width: 320px; width: 320px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance269 { top: 280px; left: 489px; min-width: 282px; width: 282px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance270 { top: 251px; left: 894px; min-width: 200px; width: 200px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance271 { top: 600px; left: 560px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance271 .wb_button { width: 160px; height: 40px; }
	#wb_element_instance272 { top: 430px; left: 160px; min-width: 310px; width: 310px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance272 .wb_button { width: 310px; height: 60px; }
	#wb_element_instance273 { top: 163px; left: 20px; min-width: 355px; width: 355px; min-height: 202px; height: 202px; display: block; }
	#wb_element_instance273 img { width: 355px; height: 202px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance274 { top: 180px; left: 870px; min-width: 244px; width: 244px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance274 img { width: 244px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance275 { top: 160px; left: 430px; min-width: 370px; width: 370px; min-height: 238px; height: 238px; display: block; }
	#wb_element_instance275 img { width: 370px; height: 238px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance276 { top: 214px; left: 530px; min-width: 190px; width: 190px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance277 { top: 288px; left: 90px; min-width: 210px; width: 210px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance278 { top: 560px; left: 212px; min-width: 200px; width: 200px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance279 { top: 490px; left: 120px; min-width: 384px; width: 384px; min-height: 248px; height: 248px; display: block; }
	#wb_element_instance279 img { width: 384px; height: 248px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance280 { top: 634px; left: 190px; min-width: 220px; width: 220px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance281 { top: 440px; left: 790px; min-width: 350px; width: 350px; min-height: 288px; height: 288px; display: block; }
	#wb_element_instance281 img { width: 350px; height: 288px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance282 { top: 93px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
